/* ==========================================================================
   POLICES : EXCON
   ========================================================================== */

/* Excon Bold (700) */
@font-face {
  font-family: 'Excon';
  src: url('../fonts/Excon-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Excon Black (900) */
@font-face {
  font-family: 'Excon';
  src: url('../fonts/Excon-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}


/* ==========================================================================
   POLICES : RANADE
   ========================================================================== */

/* Ranade Regular (400) */
@font-face {
  font-family: 'Ranade';
  src: url('../fonts/Ranade-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Ranade Italic (400 Italic) */
@font-face {
  font-family: 'Ranade';
  src: url('../fonts/Ranade-Italic.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Ranade Bold (700) */
@font-face {
  font-family: 'Ranade';
  src: url('../fonts/Ranade-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}